
TYPO3.Neos - Task # 11181

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To: Jens Hoffmann
Updated: 2012-08-31 Due date:
Subject: Style the Aloha floating menu
Description

History
#1 - 2010-12-01 11:17 - Berit Hlubek
- Assigned To set to Berit Hlubek

#2 - 2011-02-08 21:41 - Berit Hlubek
- Status changed from New to Accepted

#3 - 2011-02-23 16:36 - Berit Hlubek
- % Done changed from 0 to 70

#4 - 2011-03-21 11:13 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2011-03-22 17:27 - Berit Hlubek
- Status changed from Resolved to Needs Feedback
- Assigned To changed from Berit Hlubek to Jens Hoffmann

The general Aloha styling is done.
There are some issues left which will be taken care of later on cause they are some dependencies:
    -  Bug in firefox after activating a headline/paragraph preset - the container elements gets margin-top: -4px
    -  Tooltip not completely ready
    -  Selfmade presets look buggy due to missing icons and the the fact that the icon styles are only working for a fixed icon size and not for plaintext
icons
    -  due to aloha changes some other issues might be there, please just write the down and I'll have a look whether we fix them now or have to wait

#6 - 2011-03-22 19:31 - Jens Hoffmann

Cool!

As we decided in Berlin to have a Design-Workflow,
Douse that mean I should review the results now? :)

Greez Jens

#7 - 2011-03-22 21:15 - Berit Hlubek

Yes please, with having the issues mentioned above in mind.
#8 - 2011-05-06 10:27 - Robert Lemke
- Target version changed from Sprint 7 to Sprint 8

#9 - 2011-05-06 10:28 - Robert Lemke
- Target version deleted (Sprint 7)

#10 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
